﻿

@media (max-width: 1199px)  {
    body.css-place-list-left .js_note_container form, body.css-place-list-right .js_note_container form {
        width: 73%;
    }
    body.css-place-list-left .js_note_container .user_notes_list_wrap {
        width: 25%;
    }
    .css-place-list-left .sel_for_user select {
        width: 208px;
    }
    body.css-place-list-right form#modal-editor-wrap {
        width: 960px;
    }
    .games_li {
        width: 23%;
    }
    .bl_radio_need_premium_bl img {
        height: 210px;
    }
    .bl_radio_need_premium .ul_descr li {
        line-height: 21px;
        font-size: 15px;
    }
}
@media (max-width: 992px)  {
    .game_content_100, .game_content_90, .game_content_80, .game_content_70, .game_content_60, .game_content_50  {
        width: 100%;
    }
.nav>li>a {
    padding: 10px 5px;
}
.css-place-list-left .user_panel_but_area_td_left {
    margin-bottom: 0px;
}
.css-place-list-left .user_panel_but_area {
    border: 0px solid #eee;
    padding: 0;
    background: none;
}
.but_for_user {
    font-size: 16px;
}
.css-place-list-left .sel_for_user select {
    width: 150px;
}
body.css-place-list-right .user_notes_list_wrap h3.h3_add {
    width: 100%;
    margin-right: 0%;
}
body.css-place-list-right .sel_filtr_folder {
    display: block;
}
.folder_panel_wrap_praktichniy_vid {
    display: none!important;
}
body.css-place-list-right .user_notes_list {
    width: 100%;
}
body.css-place-list-right form#modal-editor-wrap {
    width: 760px;
}

    .navbar-nav .btn.btn_donat{
        margin-top: 4px;
    }
.container#about {
    min-height: auto;
}
.navbar-nav>li>a.a_href_premium {
        margin-top: 4px;
        margin-right: 4px;
    }
.games_li {
    width: 31%;
}
    .jquery_jplayer_N img {
        width: 100%;
    }
    .main_r .jp-video-270p#jp_container_N {
        margin: 0px auto 0;
    }
    .radio_page .jp-video-270p {
    width: 100% !important;
    }
    .bl_radio_sp {
        margin-left: 0;
        width: 100%;
        margin-top: 15px;
    }
    .bl_radio {
        width: 100%;
    }
    .jp-state-no-volume .jp-volume-controls {
        display: block;
    }
    .jp-state-no-volume .jp-mute, .jp-full-screen {
        display: none!important;
    }
    .jp-state-no-volume .jp-volume-bar, .jp-state-no-volume .jp-volume-bar-value {
        display: block!important;
    }
    .bl_radio_need_premium_bl img {
        height: 160px;
    }
    .col-sm-3.play2earn_wrap {
        width: 33%;
    }   .play2earn_li {
    font-size: 14px;
    line-height: 22px;
}

}
@media (max-width: 768px)  {
    .container#about {
        width: 100%;
    }
    .h2, h2 {
        font-size: 22px;
    }
    .h3, h3 {
        font-size: 20px;
    }
     body {
        font-size: 14px;
        line-height: 21px;
     }
    .user_notes_list .li-note .li-note-name {
        font-size: 16px;
    }
    body.css-place-list-left .js_note_container form, body.css-place-list-right .js_note_container form {
        width: 100%;
        order: 1;
    }
    body.css-place-list-left .js_note_container .user_notes_list_wrap, body.css-place-list-right .js_note_container .user_notes_list_wrap {
        width: 100%;
        margin-right: 0%;
        margin-left: 0%;
        order: 2;
    }
    .user_panel_but_area {
        border: 0px solid #eee;
        padding: 0;
        background: none;
    }
    .user_panel_but_area_td_left {
        margin-bottom: 10px;
    }
    body.css-place-list-down .user_notes_list .li-note {
        border-top: 1px solid #eee;
        background: none;
        padding: 5px 0 0 0;
        margin-bottom: 10px;
    }
    body.css-place-list-down .but_add_note font {
        display: none;
    }
    body.css-place-list-left .sel_filtr_folder {
        margin-top: 5px;
    }
    body.css-place-list-down .user_notes_list .li-note:first-child {
        border-top: 0px solid #eee;
    }
    body.css-place-list-down .user_notes_list_wrap h3.h3_add {
        margin-bottom: 8px;
    }
    .sel_for_user select, .css-place-list-left .sel_for_user select {
        width: 158px;
        margin-right: 5px;
    }
    .js-get-href .f_world b, .js-get-href .f_world br, .js-get-href .f_world_2 {
        display: none;
    }
    .js-get-href .f_world b.bt_set {
        display: block;
    }
    .js-get-href span {
        display: block;
    }

    .css-place-list-left .user_panel_but_area_td_left {
        margin-bottom: 10px;
    }
    body.css-place-list-right form#modal-editor-wrap {
        width: 100%;
    }
    .fancybox-slide > * {
        padding: 15px;
    }
    .css_winter .container .row {
        width: auto;
    }
    #head {
         display: none;
    }
    .snow_wrap {
        display: none!important;
    }
    .js-get-href {
        margin-top: 15px;
    }
    .page-title {
        font-size: 30px;
    }
    .js-editor-h {
        flex-wrap: wrap;
    }
    .duble_but_save_note font {
        display: none;
    }
    .duble_but_save_note {
        margin-top: 7px;
    }
    .wr_g_premium .h_games {
        margin-top: 50px;
    }
    .navbar-nav>li>a.a_href_premium {
        margin: 5px 0 14px;
    }
    .games_li {
        width: 48%;
    }
    .radio_page video {
        height: auto !important;
    }
    .radio_page #jquery_jplayer_N {
        height: auto !important;
        min-height: 190px;
    }
    .radio_page #jquery_jplayer_N img {
        height: auto !important;
        max-height: 360px;
    }
    .bl_radio_need_premium_bl .col-sm-4 {
        width: 50%;  float: left;
    }
    .bl_radio_need_premium_bl .col-sm-4:nth-child(5),
    .bl_radio_need_premium_bl .col-sm-4:nth-child(6) {
        display: none;
    }
    .navbar-nav .btn.btn_donat     {
        width: 134px;
        margin: 0px auto 0;
        text-align: center;
        justify-content: center;
    }
    .donat_wrap {
        flex-wrap: wrap;
    }
    .hamster_tr {
        margin-right: 0;
    }
    .hamster_tr img {       
        margin-left: 7px;
    }
    .col-sm-3.play2earn_wrap {
        width: 50%;
    }      .tg_game_ic {
    width: 50px;
    margin-right: 3px;
}.tg_game_d {
    width: calc(100% - 53px);
}       .tg_game_sd {
    font-size: 12px;
    line-height: 16px;
}.tg_game_h a {
    font-size: 13px;
    line-height: 14px;
    margin-bottom: 3px;
}     .play2earn_li .but_play {
    padding: 5px 7px;
    margin: 2px 0 0px;
    font-size: 15px;
}
}
@media (max-width: 480px)  {
    .left-img {
        float: none;
        display: block;
        margin-right: 0;
        width: 100%!important;
    }
    .right-img {
        float: none;
        display: block;
        margin-left: 0;
        width: 100%!important;
    }
    .navbar-fixed-top .navbar-collapse {
        max-height: 230px;
    }
    .user_panel_block .js-place-list {
        margin-bottom: 4px;
    }
    .btn {
        padding: 6px 6px;
        font-size: 12px;
    }
    .page-title {
        font-size: 28px;
    }
    .user_menu_li_clock font {
        display: none;
    }
    .user_menu_li_premium {
        padding: 1px 6px;
    }
    .user_menu_li_clock {
        padding: 0 0px;
    }
    .user_menu_li {
        font-size: 13px;
    }
    .games_li {
        width: 100%;
    }
    .games_img img {
        height: 140px;
    }
    .jp-video .jp-type-playlist .jp-controls {
        margin-left: 80px !important;
    }
    .radio_page #jquery_jplayer_N img {
        max-height: 210px;
    }
    .h_neon span, .h_neon_1 span, .h_neon_2 span, .h_neon_3 span {
        display: block;
    }
    .radio_page_main .ul_descr li {
        margin-bottom: 10px;
        line-height: 16px;
        text-align: center;
        font-size: 13px;
    }
    .jp-controls-holder {
        width: 100%;
    }
    .jp-video .jp-volume-controls {
        left: 0;
    }
    .jp-volume-bar, .jp-volume-bar-value {
        height: 7px;
    }
    .jp-stop {
        margin-left: 2px;
    }
    .bl_radio_need_premium_bl img {
        height: 131px;
    }
    footer .simplenav > a:first-child {
        display: none;
    }
    footer .col-md-6, footer .col-md-6 .text-right  {
        text-align: center;
    }
    .jp-video .jp-toggles { 
        right: 8px;
    }
    .col-sm-3.play2earn_wrap {
        width: 100%;  
    }         .tg_game {  
        padding: 0 5px 18px 0;
    }
.tg_game_ic {
        width: 37px;
        margin-right: 2px;
    }    .tg_game_d {
        width: calc(100% - 39px);
    }    .tg_game_sd {
        font-size: 12px;
        line-height: 15px;
    }.tg_game_pl a {
    padding: 0px 3px;
}   .tg_game_w {
    justify-content: left;
}   .play2earn_wrap img {
    width: 300px;
    height: auto;
    margin-right: 0;
}      .play2earn_li {
    width: 100%;
}

.radio_velo .bl_radio_wrap_descr {
    display: none!important;
}
.radio_velo .page-title {
    font-size: 20px;
    line-height: 20px;
}
.radio_velo .page-header {
    padding-bottom: 5px;
    margin: 15px 0 15px;
}
.radio_velo .h_neon span, .radio_velo .h_neon_1 span, .radio_velo .h_neon_2 span, .radio_velo .h_neon_3 span {
    font-size: 35px;
    font-weight: 600;
}
.radio_page_main .page-title {
    margin-top: 0px;
}
.radio_velo .jp-next, .radio_velo .jp-next:focus {      
    position: absolute;
    background-size: 546px;
    top: 0;
    right: 0;
    background-position: 0px -385px;
        width: 120px;
        height: 120px;
        margin-top: -12px;
        background-position: 0;
        background: url(/radio/jPlayer-2.9.2/b_next.png) no-repeat;
        background-size: cover;
        border-radius: 100%;
        filter: brightness(1.4);
}
.radio_velo .jp-previous, .radio_velo .jp-previous:focus {
    position: absolute;
    background-size: 546px;
    top: 0;
    left: 0;
    background-position: 0px -306px;
        width: 120px;
        height: 120px;
        margin-top: -12px;
        background-position: 0;
        background: url(/radio/jPlayer-2.9.2/b_prev.png) no-repeat;
        background-size: cover;
        border-radius: 100%;
        filter: brightness(1.4);
}

.radio_velo .jp-controls-holder, .radio_velo .jp-interface {
    position: static;
}
.radio_velo .jp-video .jp-volume-controls {
        display: none;
    }
.radio_velo .jp-play {
    width: 77px;
    height: 77px;
    margin-top: 6px;
    position: absolute;
    background-size: 391px;
    top: 0;
    left: 50%;
    background-position: 0px -1px;
    margin-left: -38px;
}
.radio_velo .jp-play {
        width: 77px;
        height: 77px;
        margin-top: 6px;
        position: absolute;
        background-size: 391px;
        top: 0;
        left: 50%;
        background-position: 0px 0px;
        margin-left: -38px;
        background: url(/radio/jPlayer-2.9.2/b_play.png) no-repeat;
        background-size: cover;
        border-radius: 100%;
    }
.radio_velo .jp-details.jp_pl_active_song .jp-title {
        font-size: 16px;
        line-height: 17px;
        padding: 2px 10px 2px;
        height: 41px;
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
        white-space: normal;
    }
.radio_velo .jp-video .jp-progress {
    height: 14px;
}
body.radio_page_main .navbar.headroom {
    display: none;
}
}
